algorithm: MLP
criterion: Calibration
criterion_final: 0.03318029145399729
dataset: hERG
hparams:
  lr: 1.8540058010711613e-08
  mlp_depth: 2
  mlp_width: 256
  weight_decay: 0.0001
representation: WHIM
seed: 2
test_calibration_Brier score_0: 0.034295424818992615
test_calibration_Brier score_1: 0.034299734979867935
test_calibration_Brier score_2: 0.034316565841436386
test_calibration_Brier score_final: 0.034295424818992615
test_performance_AUROC_0: 0.232265442609787
test_performance_AUROC_1: 0.232265442609787
test_performance_AUROC_2: 0.232265442609787
test_performance_AUROC_final: 0.232265442609787
train_val_split: Random
trial_seed: 20850
val_calibration_Brier score_0: 0.034744203090667725
val_calibration_Brier score_1: 0.032443296164274216
val_calibration_Brier score_2: 0.03235337510704994
val_calibration_Brier score_final: 0.034744203090667725
val_performance_AUROC_0: 0.34085214138031006
val_performance_AUROC_1: 0.16212120652198792
val_performance_AUROC_2: 0.16842103004455566
val_performance_AUROC_final: 0.34085214138031006
